# Remaining tasks
* give controller example
* explain how to alter response and cache response (like proposal in Ecd2)
* add sub module tags integration
* import/ export mapping via UI
* validate support format (json, xml etc) on normalizer
* code review=> needs to logs more error